{{<partials-page}}
  {{$pageTitle}}
    {{#t}}pages.accessibility-statement.title{{/t}}
  {{/pageTitle}}  
  {{$content}}
    {{#jsonData}}
      <p class="govuk-body">{{intro}}</p>
      <p class="govuk-body">{{able-to-intro}}</p>
      {{#able-to}}
        {{> partials-bullet-list}}
      {{/able-to}}
      <p class="govuk-body">{{website-text}}</p>

      <p class="govuk-body">{{ability-net-before}}<a class="govuk-link" href="{{ability-net-href}}" rel="external">{{ability-net-link}}</a>{{ability-net-after}}</p>

      <h2 class="govuk-heading-l">{{how-accessible}}</h2>
      <p class="govuk-body">{{not-fully-accessible}}</p>
      {{#not-fully-accessible-as}}
        {{> partials-bullet-list}}
      {{/not-fully-accessible-as}}

      <h2 class="govuk-heading-l">{{request-accessible-format}}</h2>
      <p class="govuk-body">{{website-in-different-format}}</p>
      <p class="govuk-body">{{email}}<a class="govuk-link" id="request-accessible-format" href="mailto:{{nhsbsa-accessibility}}" target="_blank">{{nhsbsa-accessibility}}</a></p>
      
      <p class="govuk-body">{{get-back-to-you}}</p>
      <p class="govuk-body">{{only-for-accessibility}}</p>

      <h2 class="govuk-heading-l">{{problems-with-website}}</h2>
      <p class="govuk-body">{{always-looking-to-improve}}</p>
      <p class="govuk-body">{{email}}<a class="govuk-link" id="problems-with-website" href="mailto:{{nhsbsa-accessibility}}" target="_blank">{{nhsbsa-accessibility}}</a></p>

      <p class="govuk-body">{{only-for-accessibility}}</p>

      <h2 class="govuk-heading-l">{{contact-us}}</h2>
      <p class="govuk-body">{{not-accessibility-related}}</p>
      <p class="govuk-body">{{email}}<a class="govuk-link" id="not-accessibility-related" href="mailto:{{nhsbsa-faregistrations}}" target="_blank">{{nhsbsa-faregistrations}}</a></p>

      <h2 class="govuk-heading-l">{{enforcement-procedure}}</h2>
      <p class="govuk-body">{{equality-and-human-rights}}</p>

      <p class="govuk-body">{{support-service-before}}<a class="govuk-link" href="{{support-service-href}}" rel="external">{{support-service-link}}</a>{{support-service-after}}</p>
     
      <h2 class="govuk-heading-l">{{this-website-accessibility}}</h2>
      <p class="govuk-body">{{committed-to-making-accessible}}</p>

      <h3 class="govuk-heading-m">{{compliance-status}}</h3>

      <p class="govuk-body">{{content-accessibility-guidelines-before}}<a class="govuk-link" href="{{content-accessibility-guidelines-href}}" rel="external">{{content-accessibility-guidelines-link}}</a>{{content-accessibility-guidelines-after}}</p>

      <h2 class="govuk-heading-l">{{non-accessible-content}}</h2>
      <p class="govuk-body">{{non-accessible-reasons}}</p>

      <h3 class="govuk-heading-m">{{non-compliance-with-regulations}}</h3>
      {{#non-compliance-accessibility-regulations}}
      <p class="govuk-body">{{{.}}}</p>
      {{/non-compliance-accessibility-regulations}}
      
      <h2 class="govuk-heading-l">{{not-within-scope-of-accessibility}}</h2>

      <h3 class="govuk-heading-m">{{external-link}}</h3>
      <p class="govuk-body">{{external-link-data}}</p>
      <p class="govuk-body">{{external-link-details}}</p>

      <h3 class="govuk-heading-m">{{document-upload}}</h3>
      <p class="govuk-body">{{document-upload-buttons}}</p>

      <h2 class="govuk-heading-l">{{improve-accessibility}}</h2>
      {{#to-improve-accessibility}}
      <p class="govuk-body">{{{.}}}</p>
      {{/to-improve-accessibility}}

      <h2 class="govuk-heading-l">{{preparation-accessibility-statement}}</h2>
      {{#accessibility-statement}}
      <p class="govuk-body">{{{.}}}</p>
      {{/accessibility-statement}}
    {{/jsonData}}
  {{/content}}
  {{/partials-page}}